Bug 1843716 - python-catkin_tools-0.6.1 is available
Summary: python-catkin_tools-0.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-catkin_tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-03 22:26 UTC by Upstream Release Monitoring
Modified: 2020-06-26 00:35 UTC (History)
4 users (show)

Fixed In Version: python-catkin_tools-0.6.1-1.fc32 python-catkin_tools-0.6.1-1.fc31 python-catkin_tools-0.6.1-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-19 01:04:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.6.1 (#1843716) (1.07 KB, patch)
2020-06-03 22:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-06-03 22:26:13 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.4.5-6.fc33
URL: https://github.com/catkin/catkin_tools

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3792/

Comment 1 Upstream Release Monitoring 2020-06-03 22:26:19 UTC
Created attachment 1694904 [details]
[patch] Update to 0.6.1 (#1843716)

Comment 2 Upstream Release Monitoring 2020-06-03 22:28:32 UTC
the-new-hotness/release-monitoring.org's scratch build of python-catkin_tools-0.6.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45384559

Comment 3 Fedora Update System 2020-06-08 20:22:05 UTC
FEDORA-2020-1814a9d150 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1814a9d150

Comment 4 Fedora Update System 2020-06-08 20:22:07 UTC
FEDORA-EPEL-2020-0971cc6f33 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0971cc6f33

Comment 5 Fedora Update System 2020-06-11 18:19:55 UTC
python-catkin_tools-0.6.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0971cc6f33

Comment 6 Fedora Update System 2020-06-11 19:22:08 UTC
python-catkin_tools-0.6.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-72bf80c41d

Comment 7 Fedora Update System 2020-06-11 19:24:03 UTC
python-catkin_tools-0.6.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1814a9d150

Comment 8 Fedora Update System 2020-06-19 01:04:08 UTC
FEDORA-2020-72bf80c41d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-06-19 01:07:00 UTC
FEDORA-2020-1814a9d150 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-06-26 00:35:58 UTC
FEDORA-EPEL-2020-0971cc6f33 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.